Subject: categories: May and Beck

From: jim stasheff <[email-masked]>
Date: Thu, 30 Mar 2006 09:27:30 -0500

I asked Peter May where he had commented on the relevance of
Jon's work to his own:

-------- Original Message --------
Subject: We'll talk (This refers to being together at the Mac Lane
memorial fest - where others of you will be also)

Date: Thu, 30 Mar 2006 08:11:07 -0600
From: Peter May <[email-masked]>
To: [email-masked]

No time to write, though.  The paper was ``On H-spaces and infinite
loop spaces''.   The work of his I most liked concerned distributivity
laws and monads, which I only learned about after rediscovering it for
myself while doing multiplicative infinite loop space theory.

See you next week,

Peter